<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_page_bg"/>

    <item >
        <bitmap
            android:gravity="center"
            android:src="@drawable/yy_business_top_logo"/>
    </item>

</layer-list>